.custom-font {
  font-family: "Capriola", cursive;
  font-weight: 400;
  font-style: normal;
}

.transparencia-negra {
  border-image: fill 0 linear-gradient(#0009); 
}

.color1 {
  border-image: fill 0 linear-gradient(#494c43E6); 
}

.color2 {
  border-image: fill 0 linear-gradient(#acaea9E6); 
}

.color3 {
  border-image: fill 0 linear-gradient(#f9f9f9E6); 
}

.color4 {
  border-image: fill 0 linear-gradient(#ffffffE6); 
}

.color5 {
  border-image: fill 0 linear-gradient(#fcd14cE6); 
}

.color6 {
  border-image: fill 0 linear-gradient(#75a7c0E6); 
}

.color7 {
  border-image: fill 0 linear-gradient(#eb7244E6); 
}

.color8 {
  border-image: fill 0 linear-gradient(#98bb56E6); 
}

.color9 {
  border-image: fill 0 linear-gradient(#f45e78E6); 
}

.color10 {
  border-image: fill 0 linear-gradient(#494c43E6); 
}

.color11 {
  border-image: fill 0 linear-gradient(#ee5454E6); 
}

.color12 {
  border-image: fill 0 linear-gradient(#9D7136E6); 
}

.text-color1 {
  color: #494c43;
  letter-spacing: 1px; 
}

.text-color2 {
  color: #acaea9;
  letter-spacing: 1px; 
}

.text-color3 {
  color: #f9f9f9;
  letter-spacing: 1px; 
}

.text-color4 {
  color: #ffffff;
  letter-spacing: 1px; 
}

.text-color5 {
  color: #fcd14c;
  letter-spacing: 1px; 
}

.text-color6 {
  color: #75a7c0;
  letter-spacing: 1px; 
}

.text-color7 {
  color: #eb7244;
  letter-spacing: 1px; 
}

.text-color8 {
  color: #98bb56;
  letter-spacing: 1px; 
}

.text-color9 {
  color: #f45e78;
  letter-spacing: 1px; 
}

.text-color10 {
  color: #494c43;
  letter-spacing: 1px; 
}

.text-color11 {
  color: #ee5454;
  letter-spacing: 1px; 
}

.text-color12 {
  color: #9D7136;
  letter-spacing: 1px; 
}